program x;
uses dvcrt;
var i: integer;
    s: string;
    arq: text;
begin
    for i := 1 to 800 do
        begin
            str (i, s);
            assign (arq, 'xxy' + s + '.FIC');
            rewrite (arq);
            writeln (arq, '[Dados pessoais]');
            writeln (arq, 'Nome=José número ', s);
            writeln (arq, 'Telefone=2343222 r.'+s);
            writeln (arq, 'Status=bli');
            close (arq);
            write (i, #$0d);
        end;
end.